Create osgi bundles for latest Spring dist


(Arpan Mukhopadhyay) #1

I am trying to make osgi bundles for the latest spring dist (as http://ebr.springsource.com is providing the version 3.2.5.RELEASE). How it can be done with gradle ?

Thanks Arpan